<?xml version="1.0"?>
<atlas_content atlas_count="1">
    <image name="tex/loc07_mini01/back.png" atlas="0" offsetX="0" offsetY="0" atlasX="1" atlasY="1" W="698" H="540" origW="698" origH="540"/>
    <image name="tex/loc07_mini01/boots/hidden.png" atlas="0" offsetX="0" offsetY="0" atlasX="1243" atlasY="1" W="110" H="140" origW="110" origH="140"/>
    <image name="tex/loc07_mini01/boots/normal.png" atlas="0" offsetX="0" offsetY="0" atlasX="922" atlasY="1" W="169" H="168" origW="169" origH="168"/>
    <image name="tex/loc07_mini01/cover/closed.png" atlas="0" offsetX="0" offsetY="0" atlasX="1593" atlasY="1" W="130" H="92" origW="130" origH="92"/>
    <image name="tex/loc07_mini01/cover/crowbar.png" atlas="0" offsetX="0" offsetY="0" atlasX="702" atlasY="1" W="217" H="183" origW="217" origH="183"/>
    <image name="tex/loc07_mini01/cover/open.png" atlas="0" offsetX="0" offsetY="0" atlasX="1455" atlasY="1" W="135" H="96" origW="135" origH="96"/>
    <image name="tex/loc07_mini01/flask/hidden.png" atlas="0" offsetX="0" offsetY="0" atlasX="702" atlasY="187" W="77" H="51" origW="77" origH="51"/>
    <image name="tex/loc07_mini01/flask/normal.png" atlas="0" offsetX="0" offsetY="0" atlasX="782" atlasY="187" W="82" H="49" origW="82" origH="49"/>
    <image name="tex/loc07_mini01/light_01.png" atlas="0" offsetX="0" offsetY="0" atlasX="1094" atlasY="1" W="146" H="167" origW="146" origH="167"/>
    <image name="tex/loc07_mini01/light_02.png" atlas="0" offsetX="0" offsetY="0" atlasX="1356" atlasY="1" W="96" H="114" origW="96" origH="114"/>
    <image name="tex/loc07_mini01/lighter/hidden.png" atlas="0" offsetX="0" offsetY="0" atlasX="867" atlasY="187" W="37" H="41" origW="37" origH="41"/>
    <image name="tex/loc07_mini01/lighter/normal.png" atlas="0" offsetX="0" offsetY="0" atlasX="907" atlasY="187" W="36" H="40" origW="36" origH="40"/>
    <image name="tex/loc07_mini01/panel_fg.png" atlas="0" offsetX="0" offsetY="0" atlasX="1916" atlasY="1" W="69" H="56" origW="69" origH="56"/>
    <image name="tex/loc07_mini01/tablet/closed.png" atlas="0" offsetX="0" offsetY="0" atlasX="1817" atlasY="1" W="96" H="80" origW="96" origH="80"/>
    <image name="tex/loc07_mini01/tablet/open.png" atlas="0" offsetX="0" offsetY="0" atlasX="1726" atlasY="1" W="88" H="86" origW="88" origH="86"/>
    <image name="tex/loc07_mini01/tablet/plate.png" atlas="0" offsetX="0" offsetY="0" atlasX="1988" atlasY="1" W="22" H="45" origW="22" origH="45"/>
</atlas_content>
